version: 4.29.68
files:
  - url: TongBao VPN Windows_4.29.68.exe
    sha512: zBiLUspuMkIv1yCjuY84ZQNkG4Qi/7FMv8zmF8E7Hk0TxMPqF9yW3ckraKXe+Dxzxycqk2KExbFvU5Aa7H2wGQ==
    size: 133865954
path: TongBao VPN Windows_4.29.68.exe
sha512: zBiLUspuMkIv1yCjuY84ZQNkG4Qi/7FMv8zmF8E7Hk0TxMPqF9yW3ckraKXe+Dxzxycqk2KExbFvU5Aa7H2wGQ==
releaseDate: '2026-02-25T02:21:07.996Z'
